;-----------------------------------------------------------------------
;+
; NAME:
;        PLOT_1MON
;
; PURPOSE:
;        Convenience program which calls the IDL programs to create 
;        plots from GEOS-Chem 1-month benchmark output.
;
; CATEGORY:
;        Benchmarking
;
; CALLING SEQUENCE:
;        PLOT_1MON
;
; INPUTS:
;        None
;
; KEYWORD PARAMETERS:
;        None
;
; OUTPUTS:
;        None
;
; SUBROUTINES:
;        External subroutines required:
;        ==============================
;        BENCHMARK_1MON   MAKE_PDF
; 
; REQUIREMENTS:
;        References routines from the GAMAP package.
;
; NOTES:
;        A file that contains the information about both benchmark
;        simulations being compared needs to be present in the
;        same directory.;        
;
; EXAMPLE:
;        PLOT_1MON
;
;             ; Creates 1-month benchmark plots (PS and PDF formats)
; 
;
; MODIFICATION HISTORY:
;        bmy, 09 Jun 2011: VERSION 1.00
;
;-
; Copyright (C) 2011, Bob Yantosca, Harvard University
; This software is provided as is without any warranty whatsoever.
; It may be freely used, copied or distributed for non-commercial
; purposes.  This copyright notice must be kept with any copy of
; this software. If this software shall be used commercially or
; sold as part of a larger package, please contact the author.
; Bugs and comments should be directed to yantosca@seas.harvard.edu
; or plesager@seas.harvard.edu with subject "IDL routine plot_1mon"
;-----------------------------------------------------------------------


pro Plot_1mon, _EXTRA=e
   
   ; Call the benchmark plotting codes
   Benchmark_1Mon, './v9-01-01.1mon', _EXTRA=e
 
   ; Create PDF files from the postscript files
   Make_Pdf, './'
 
end
